Security Center 5.9 – Softwareanforderungen - Security Center 5.9

Security Center – Systemanforderungen 5.9

Applies to
Security Center 5.9
Last updated
2020-08-19
Content type
Systemvoraussetzungen
Language
Deutsch (Deutschland)
Product line
Security Center unified platform > Security Center
Version
5.9

Um sicherzustellen, dass Ihr System optimal funktioniert, ist es wichtig, Kenntnis über die Softwareanforderungen für Security Center 5.9 zu haben.

BEMERKUNG: Wenn Sie planen, Antivirussoftware auf einem Rechner auszuführen, der Security Center ausführt, müssen Sie auch die erforderlichen Ausnahmen konfigurieren. Weitere Informationen finden Sie unter C_SC_BestPracticesForConfiguringAntivirus.html.

Für die Software von Security Center 5.9 gelten folgende Anforderungen:

Kategorie Unterstützte Software
Betriebssysteme5
  • Microsoft® Windows 8.1 Pro/Enterprise1
  • Microsoft® Windows 10 Pro Version 1607 und höher1
  • Microsoft® Windows 10 Enterprise LTSB Version 1607 und höher1
  • Microsoft® Windows Server 20122,3
  • Microsoft® Windows Server 2012 R22,3
  • Microsoft® Windows Server 20162,3
  • Microsoft® Windows Server 20192,3
Datenbank-Engines4
  • SQL Server 2012 Express/Standard/Enterprise
  • SQL Server 2014 Express/Standard/Enterprise
  • SQL Server 2016 Express/Standard/Enterprise3
  • SQL Server 2017 Express/Standard/Enterprise3
  • SQL Server 2019 Express/Standard/Enterprise3
Browser für Security Center Server Admin
  • Internet Explorer 11
  • Microsoft Edge 25 oder höher
  • Chrome 46 oder höher
  • Firefox 42 oder höher
  • Safari 9 oder höher
Browser für Synergis™ Appliance Portal
  • Microsoft Edge 80 oder höher
  • Chrome 80 oder höher
Browser für Security Center Web Client
  • Internet Explorer 11 oder höher
  • Microsoft Edge für Windows 10
  • Chrome
  • Firefox
  • Safari (Desktop-Version)
Virtualisierung (Server)
  • VMware ESXi 5.x
  • VMware ESXi 6.x
  • Microsoft® Hyper-V mit Windows Server 2012/2012 R2/2016/2019
Clustering
  • Microsoft® Windows Server 2012/2012 R2/2016/2019
  • NEC ExpressCluster X R3 WAN/LAN Editionen für Windows v.3.0.0.1

1 Sowohl 32-Bit- als auch 64-Bit-Versionen werden unterstützt.

2 Nur Standard, Enterprise und Datacenter Editionen werden unterstützt.

3 Nur 64-Bit-Versionen werden unterstützt.

4 Für das minimale Serverprofil muss der Maximale Serverspeicher von SQL Server auf 512 MB begrenzt sein.

5 Microsoft® Windows 7 Pro/Enterprise/Ultimate SP1 und Microsoft® Windows Server 2008 R2 SP1 werden nicht mehr unterstützt, da sie von Microsoft nicht mehr unterstützt werden.